/*menu*/
ul.nav
{
	list-style-type: none;
	list-style-position: outside;
	margin: 0;
	padding: 0;
	height: 116px;

}
	ul.nav li
	{
		margin: 0;
		height: 27px;
		padding: 13px 0 0 0;
		width:274px;
	}

	ul.nav li a
	{
		display: block;
		margin: 0;
		padding: 0;
		height: 27px;		
		overflow: hidden;		
	}

	ul.nav li.nav-projects a
	{
		background:url(../img/nav-projects.jpg) no-repeat;
	
	}
	ul.nav li.nav-contact a
	{
		background:url(../img/nav-contact.jpg) no-repeat;
	
	}
	ul.nav li.nav-about a
	{
		background:url(../img/nav-about.jpg) no-repeat;
	
	}	

	ul.nav li a:link, ul.nav li a:visited 
	{
		text-decoration:none;
	}
	
	ul.selected
	{
		background-position: 0 -27px;
	}
	ul.nav li a:hover,
	ul.nav li a.selected 
	{
		background-position: 0 -27px;
	}
/*project menu*/
ul.project-nav
{
	list-style-type: none;
	list-style-position: outside;
	margin: 0;
	padding: 0;
	height:100%;

}
	ul.project-nav li
	{
		margin: 0;
		height: 27px;
		padding: 13px 0 0 0;
		width:274px;
	}

	ul.project-nav li a
	{
		display: block;
		margin: 0;
		padding: 0;
		height: 27px;		
		overflow: hidden;		
	}

	ul.project-nav li.nav-skyline a
	{
		background:url(../img/nav-skyline.jpg) no-repeat;
	
	}
	ul.project-nav li.nav-emerald a
	{
		background:url(../img/nav-emerald.jpg) no-repeat;
	
	}
	ul.project-nav li.nav-macdonald a
	{
		background:url(../img/nav-macdonald.jpg) no-repeat;
	
	}
	ul.project-nav li.nav-giordano a
	{
		background:url(../img/nav-giordano.jpg) no-repeat;
	
	}		

	ul.project-nav li a:link, ul.project-nav li a:visited 
	{
		text-decoration:none;
	}
	
	ul.selected
	{
		background-position: 0 -27px;
	}
	ul.project-nav li a:hover,
	ul.project-nav li a.selected 
	{
		background-position: 0 -27px;
	}
	
/*photo gallery*/
ul.photo-nav
{
	list-style-type: none;
	list-style-position: outside;
	margin: 0;
	padding: 0;
	height:100%;

}
	ul.photo-nav li
	{
		margin: 0;
		height: 27px;
		padding: 13px 0 0 11px;
		width:27px;
		float:left;
		
	}

	ul.photo-nav li a
	{
		display: block;
		margin: 0;
		padding: 0;
		height: 27px;		
		overflow: hidden;	
		
	}
	ul.photo-nav li.nav-web1, ul.photo-nav li.nav-web9, ul.photo-nav li.nav-web17
	{
		padding-left:0;
	}
	ul.photo-nav li.nav-web1 a
	{
		background:url(../../media/skyline/web1s.jpg) no-repeat 0 -27px;
	}
	ul.photo-nav li.nav-web2 a
	{
		background:url(../../media/skyline/web2s.jpg) no-repeat 0 -27px;		
	
	}
	ul.photo-nav li.nav-web3 a
	{
		background:url(../../media/skyline/web3s.jpg) no-repeat 0 -27px;		
	
	}
	ul.photo-nav li.nav-web4 a
	{
		background:url(../../media/skyline/web4s.jpg) no-repeat 0 -27px;		
	
	}
	ul.photo-nav li.nav-web5 a
	{
		background:url(../../media/skyline/web5s.jpg) no-repeat 0 -27px;		
	
	}
	ul.photo-nav li.nav-web6 a
	{
		background:url(../../media/skyline/web6s.jpg) no-repeat 0 -27px;		
	
	}
	ul.photo-nav li.nav-web7 a
	{
		background:url(../../media/skyline/web7s.jpg) no-repeat 0 -27px;		
	
	}
	ul.photo-nav li.nav-web8 a
	{
		background:url(../../media/skyline/web8s.jpg) no-repeat 0 -27px;		
	
	}
	ul.photo-nav li.nav-web9 a
	{
		background:url(../../media/skyline/web9s.jpg) no-repeat 0 -27px;		
	
	}
	ul.photo-nav li.nav-web10 a
	{
		background:url(../../media/skyline/web10s.jpg) no-repeat 0 -27px;		
	
	}
	ul.photo-nav li.nav-web11 a
	{
		background:url(../../media/skyline/web11s.jpg) no-repeat 0 -27px;		
	
	}
	ul.photo-nav li.nav-web12 a
	{
		background:url(../../media/skyline/web12s.jpg) no-repeat 0 -27px;		
	
	}
	ul.photo-nav li.nav-web13 a
	{
		background:url(../../media/skyline/web13s.jpg) no-repeat 0 -27px;		
	
	}
	ul.photo-nav li.nav-web14 a
	{
		background:url(../../media/skyline/web14s.jpg) no-repeat 0 -27px;		
	
	}
	ul.photo-nav li.nav-web15 a
	{
		background:url(../../media/skyline/web15s.jpg) no-repeat 0 -27px;		
	
	}
	ul.photo-nav li.nav-web16 a
	{
		background:url(../../media/skyline/web16s.jpg) no-repeat 0 -27px;		
	
	}ul.photo-nav li.nav-web17 a
	{
		background:url(../../media/skyline/web17s.jpg) no-repeat 0 -27px;		
	
	}
	ul.photo-nav li.nav-web18 a
	{
		background:url(../../media/skyline/web18s.jpg) no-repeat 0 -27px;		
	
	}ul.photo-nav li.nav-web19 a
	{
		background:url(../../media/skyline/web19s.jpg) no-repeat 0 -27px;		
	
	}
	ul.photo-nav li.nav-web20 a
	{
		background:url(../../media/skyline/web20s.jpg) no-repeat 0 -27px;		
	
	}
	ul.photo-nav li.nav-web21 a
	{
		background:url(../../media/skyline/web21s.jpg) no-repeat 0 -27px;		
	}

	ul.photo-nav li a:link, ul.photo-nav li a:visited 
	{
		text-decoration:none;
	}	
	
	ul.photo-nav li a:hover,
	ul.photo-nav li a.selected 
	{
		background-position: 0 0;
	}
/*contact font sizing*/
span.smallE
{
	font-size:1.1em;
}
span.smallF
{
	font-size:1.2em;
}
span.smallM
{
	font-size:1.3em;
}
	
/*hero*/
div#contact.hero
{
	background:url(../img/hero-contact.jpg) no-repeat;
}
div#about.hero
{
	background:url(../img/hero-about.jpg) no-repeat;
}
div#skyline.hero
{
	background:url(../img/hero-skyline.jpg) no-repeat;
}

div#home.hero
{
	background:url(../img/hero-home.jpg) no-repeat;
	height:100%;
	width:100%;
	padding:0;
}

